import * as browsingHistoryClient from "@/client/browsingHistory.client"
import type { BrowsingHistories } from "@/types/browsingHistory.types"

export async function fetch(page: number, dateNum?: number): Promise<BrowsingHistories> {
  return browsingHistoryClient.fetch(page, dateNum)
}

export async function remove(id: number) {
  return browsingHistoryClient.remove(id)
}

export async function removeAll() {
  return browsingHistoryClient.removeAll()
}
